[TxMt] Re: Where is the Makefile bundle?

Allan Odgaard mailinglist at textmate.org
Thu May 6 17:33:53 UTC 2010

On 5 Mar 2010, at 16:01, Afflictedd2 wrote:

> I downloaded the zip but I get this errors when trying to use the  
> bundle
> /tmp/temp_textmate.HtJz9T:3:in `require': no such file to load --
> /Applications/TextMate.app/Contents/SharedSupport/Support/lib/tm/ 
> executor
> (LoadError) from /tmp/temp_textmate.HtJz9T:3

Try upgrade to Cutting Edge (Preferences → Software Update), although  
this file should have been included with TM for quite a while.

More information about the textmate mailing list